body {
  background-color: #F0F3F5;
}

.background-image {
  background-image: url('../../../assets/images/DB4312.jpg');
  background-size: cover;
  background-position: center;
}

.custom-styles {
  background-color: white;
  border-radius: 5px;
}

.list-styles {
  margin-left: 0.8rem;
  margin-right: 0.8rem;
}
